<?php
if(!defined('ABSPATH')) exit;

require_once dirname( __FILE__ ) . '/common.php';
require_once dirname( __FILE__ ) . '/editor.php';
require_once dirname( __FILE__ ) . '/js.php';
require_once dirname( __FILE__ ) . '/css.php';
require_once dirname( __FILE__ ) . '/toc.php';
require_once dirname( __FILE__ ) . '/widget.php';
require_once dirname( __FILE__ ) . '/breadcrumbs.php';
require_once dirname( __FILE__ ) . '/schema.php';
require_once dirname( __FILE__ ) . '/customizer/header-customize.php';